Posted on

Oracle PeopleSoft 8.54/8.55 PeopleTools privilege escalation

A vulnerability, which was classified as critical, has been found in Oracle PeopleSoft 8.54/8.55 (Enterprise Resource Planning Software). Affected by this issue is an unknown code block of the component PeopleTools. Upgrading eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.